#wrapper {
  background: #ededed;

  .banner {
    display: block;
    padding-bottom: 1.5rem;
    background-color: #fff;
  }

  .breadcrumb {
    padding: 0;
    background: transparent;
    margin-top: 1rem;

    &[data-depth="1"] {
      display: none;
    }

    ol {
      padding-left: 0;
      margin-bottom: 0;
    }

    li {
      display: inline;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 12px;

      &::before {
        display: none;
      }

      &::after {
        margin: 0.3125rem;
        color: $gray;
        content: "/";
      }

      &:last-child {
        margin: 0;
        color: $gray;
        content: "/";

        &::after {
          content: "";
        }
      }

      a {
        color: $gray-darker;
      }
    }
  }
}
